## liboauth 0.5.2-1

=== debian/changelog ===
liboauth (0.5.2-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Thu, 06 Aug 2009 12:56:58 +0200
