## liboauth 0.5.2-2

=== debian/changelog ===
liboauth (0.5.2-2) unstable; urgency=low
  *  Changed maintainer to make clear that for maemo package issues I'm to blame.
 -- Cornelius Hald <hald@icandy.de>  Tue, 25 Aug 2009 19:35:58 +0200
