=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: liboauth
 Priority: extra
-Maintainer: Robin Gareus <robin@gareus.org>
+Maintainer: Cornelius Hald <hald@icandy.de>
 Build-Depends: debhelper (>= 5), autotools-dev, automake, libssl-dev, libtool
 Standards-Version: 3.7.2
 Section: libs
