## liboauth 0.5.2-3

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: liboauth
 Priority: extra
 Maintainer: Cornelius Hald <hald@icandy.de>
-Build-Depends: debhelper (>= 5), autotools-dev, automake, libssl-dev, libtool
+Build-Depends: debhelper (>= 5), autotools-dev, automake, libssl-dev, libtool, libcurl3-dev
 Standards-Version: 3.7.2
 Section: libs
