## liboauth 0.6.1-2

=== debian/changelog ===
liboauth (0.6.1-2) unstable; urgency=low
  *  Changed "Required" field in .pc file from libssl to openssl to make it work
     on Chinook. 
 -- Cornelius Hald <hald@icandy.de>  Mon, 14 Dec 2009 13:00:02 +0200
