## liboauth 0.8.8-2

=== debian/changelog ===
liboauth (0.8.8-2) unstable; urgency=low
  *  added explicit dependencies to -dev packages
 -- Cornelius Hald <hald@icandy.de>  Wed, 25 Aug 2010 21:31:23 +0200

liboauth (0.8.8-1) unstable; urgency=low
  *  new upstream release
 -- Cornelius Hald <hald@icandy.de>  Wed, 25 Aug 2010 18:45:14 +0200
