=== debian/control ===
Source: liboauth
Priority: extra
Maintainer: Cornelius Hald <hald@icandy.de>
Build-Depends: debhelper (>= 5), libssl-dev, libcurl3-dev
Standards-Version: 3.8.4
Section: libs

Package: liboauth-dev
Section: libdevel
Architecture: any
Depends: liboauth0 (= ${binary:Version}), ${misc:Depends}, libcurl3-dev, libssl-dev
Description: oAuth - secure authentication for desktop and web applications
 http://liboauth.sf.net/ is a collection of c functions implementing the
 oAuth Core 1.0 standard API. liboauth provides basic functions to escape
 and encode parameters according to oAuth specs and offers high-level
 functions to sign requests or verify signatures.

Package: liboauth0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: oAuth - secure authentication for desktop and web applications
 http://liboauth.sf.net/ is a collection of c functions implementing the
 oAuth Core 1.0 standard API. liboauth provides basic functions to escape
 and encode parameters according to oAuth specs and offers high-level
 functions to sign requests or verify signatures.
