## liboauth 0.8.8-4

=== debian/changelog ===
liboauth (0.8.8-4) unstable; urgency=low
  *  More tweaks to get rid of ssl deps
 -- Cornelius Hald <hald@icandy.de>  Wed, 6 Nov 2010 14:27:54 +0200

liboauth (0.8.8-3) unstable; urgency=low
  *  Special version for Chinook without ssl deps
 -- Cornelius Hald <hald@icandy.de>  Wed, 6 Nov 2010 13:38:33 +0200
