## liboauth 0.9.1

=== debian/changelog ===
liboauth (0.9.1-1) unstable; urgency=low

  *  Initial Release (Closes: #581601)

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Thu, 21 Oct 2010 12:59:37 +0300
