=== debian/control ===
Source: liboauth
Priority: optional
Maintainer: Bilal Akhtar <bilalakhtar@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libnss3-dev, libtool, pkg-config, libcurl4-gnutls-dev, locales-all | language-pack-en
Standards-Version: 3.9.1
Section: libs
Homepage: http://liboauth.sourceforge.net/

Package: liboauth-dev
Section: libdevel
Architecture: any
Depends: liboauth0 (= ${binary:Version}), ${misc:Depends}
Description: C library for implementing OAuth 1.0 (development files)
 liboauth is a collection of C functions implementing the
 OAuth Core 1.0 standard API. liboauth provides basic functions to escape
 and encode parameters according to OAuth specs and offers high-level
 functions to sign requests or verify signatures.
 .
 This package contains the development files.

Package: liboauth0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for implementing OAuth 1.0
 liboauth is a collection of C functions implementing the
 OAuth Core 1.0 standard API.
 .
 This package contains the shared libraries
