=== debian/watch ===
version=3
http://liboauth.sourceforge.net/ pool/liboauth-(.*)\.tar\.gz
