## liboauth 0.9.4

=== debian/changelog ===
liboauth (0.9.4-3) unstable; urgency=low

  * Sync from Ubuntu:
    [ Mathieu Trudel-Lapierre ]
      * debian/control: liboauth-dev really needs libcurl4-nss-dev, not
        libcurl4-gnutls-dev (nss is required in the .pc file)
        (closes: #646485, #639565)
  [ Sjoerd Simons ]
  * collab-main team update
  * debian/control: Swith build-depend to libcurl4-nss-dev from
    libcurl4-gnutls-dev. oauth itself uses nss for SSL

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 11:31:14 +0000

liboauth (0.9.4-2) unstable; urgency=low

  * Make package multiarch-aware.
    - Bump compat to 9.
  * debian/control:
    - Add libcurl4-gnutls-dev to liboauth-dev dependencies, thanks Mathieu!
    - Bump Standards-Version to 3.9.2 (no changes needed).
  * debian/patches/02_xmalloc_dont_exit.patch: Return NULL in case malloc
    fails.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 10 Aug 2011 14:51:38 +0300

liboauth (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/copyright: Re-write in DEP-5 format.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 07 Feb 2011 13:06:37 +0300

liboauth (0.9.3-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - Remove the unnecessary change made to the LDFLAGS env var.
  * debian/watch: Change URL to that of the SF file hosting system which
    is now being used by upstream.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 25 Jan 2011 18:27:44 +0300

liboauth (0.9.1-2) experimental; urgency=low

  * debian/control:
    - Add Vcs-Git and Vcs-Browser fields.
  * debian/rules:
    - Install upstream changelog.
  * debian/patches/02_xmalloc_dont_exit.patch: Don't exit in case of a failure
    of memory allocation. This fixes a lintian X: tag, and doesn't cause any
    breakage.
  * debian/liboauth0.symbols: Add symbols control file. (Closes: #609963)
  * Run wrap-and-sort.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 14 Jan 2011 18:28:14 +0300
