=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-nss

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/tests/atconfig
