## liboauth 0.9.4-1

=== debian/changelog ===
liboauth (0.9.3-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Tue, 18 Jan 2011 17:44:45 +0100

liboauth (0.9.2-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Thu, 13 Jan 2011 00:27:02 +0100

liboauth (0.9.0-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Tue, 07 Sep 2010 02:10:50 +0200

liboauth (0.8.9-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Mon, 30 Aug 2010 17:34:36 +0200

liboauth (0.8.7-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Wed, 02 Jun 2010 17:49:10 +0200

liboauth (0.8.6-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Tue, 01 Jun 2010 04:40:51 +0200

liboauth (0.8.5-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sun, 23 May 2010 16:32:51 +0200

liboauth (0.8.4-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sat, 22 May 2010 18:56:32 +0200

liboauth (0.8.3-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sat, 22 May 2010 17:15:29 +0200

liboauth (0.8.2-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sat, 22 May 2010 02:02:48 +0200

liboauth (0.8.1-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sat, 22 May 2010 01:24:53 +0200

liboauth (0.8.0-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Fri, 21 May 2010 22:35:34 +0200

liboauth (0.7.2-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Fri, 21 May 2010 15:46:15 +0200

liboauth (0.7.1-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Fri, 21 May 2010 15:33:25 +0200

liboauth (0.7.0-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Thu, 20 May 2010 17:14:33 +0200

liboauth (0.6.3-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sun, 16 May 2010 18:34:47 +0200

liboauth (0.6.2-1) unstable; urgency=low
  *  new upstream release
 -- Robin Gareus <robin@gareus.org>  Sun, 16 May 2010 16:39:32 +0200
