=== debian/control ===
Source: liboauth
Section: libs
Priority: optional
Maintainer: Anthony Naddeo <anthony.naddeo@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, automake, libnss3-dev, libtool, autoconf, libcurl3-dev
Standards-Version: 3.8.4
Homepage: http://liboauth.sourceforge.net/
Vcs-Git: git://rg42.org/liboauth

Package: liboauth1-dev
Section: libdevel
Architecture: any
Depends: liboauth0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for liboauth
 OAuth - secure authentication for desktop and web applications.
 http://liboauth.sf.net/ is a collection of c functions implementing the
 OAuth Core 1.0 standard API (RFC 5849). liboauth provides functions to escape
 and encode parameters according to OAuth specfication and offers high-level
 functionality to sign requests or verify signatures.

Package: liboauth1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: OAuth - secure authentication for desktop and web applications
 http://liboauth.sf.net/ is a collection of c functions implementing the
 OAuth Core 1.0 standard API (RFC 5849). liboauth provides functions to escape
 and encode parameters according to OAuth specification and offers high-level
 functionality to sign requests or verify signatures.
