## liboauth 0.9.7

=== debian/changelog ===
liboauth (0.9.7-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:40:10 +1200

liboauth (0.9.6-0ubuntu2) quantal-proposed; urgency=low

  * debian/liboauth0.symbols:
    - Remove new symbols, they only seem to build locally for some reason

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Jul 2012 18:10:26 +1200

liboauth (0.9.6-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3
    - Depend on debhelper version 9
  * debian/liboauth0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Jul 2012 16:37:00 +1200

liboauth (0.9.4-3build1) quantal; urgency=low

  * Rebuild to fix "version `CURL_3' not found" error against
    libcurl-nss-so.4

 -- Michael Terry <mterry@ubuntu.com>  Mon, 28 May 2012 22:35:59 -0400
