=== debian/control ===
Source: liboauth
Priority: optional
Maintainer: Bilal Akhtar <bilalakhtar@ubuntu.com>
Build-Depends: debhelper (>= 9),
               libcurl4-nss-dev,
               libnss3-dev,
               libtool,
               locales-all | language-pack-en,
               pkg-config
Standards-Version: 3.9.3
Section: libs
Homepage: http://liboauth.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/liboauth.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/liboauth.git

Package: liboauth-dev
Section: libdevel
Architecture: any
Depends: liboauth0 (= ${binary:Version}), libcurl4-nss-dev, ${misc:Depends}
Description: C library for implementing OAuth 1.0 (development files)
 liboauth is a collection of C functions implementing the
 OAuth Core 1.0 standard API. liboauth provides basic functions to escape
 and encode parameters according to OAuth specs and offers high-level
 functions to sign requests or verify signatures.
 .
 This package contains the development files.

Package: liboauth0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: C library for implementing OAuth 1.0
 liboauth is a collection of C functions implementing the
 OAuth Core 1.0 standard API.
 .
 This package contains the shared libraries
