## liboauth 1.0.0

=== debian/changelog ===
liboauth (1.0.0-0ubuntu2) raring; urgency=low

  * debian/liboauth0.symbols:
    - Remove new symbols, they only seem to build locally for some reason

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:41:32 +1300

liboauth (1.0.0-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/liboauth0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:20:43 +1300
