## liboauth 1.0.1

=== debian/changelog ===
liboauth (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4 (No changes needed)
  * Build with dh_autoreconf (Closes: #700686)
    - Thanks Daniel Schepler <dschepler@gmail.com> for the patch!
    - debian/patches/01_ltmain_as-needed.patch is obsolete now, dropped.
  * debian/control:
    - Add dh-autoreconf build-dep.
    - Bump debhelper versioned build-dep to 9 to match compat.
    - Properly truncate sentence at end of package description
      for English language compliance.
    - Update Git URLs
  * debian/patches/01_fix_manpage_spelling_errors.patch: Fix manpage
    spelling errors to satisfy lintian.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Wed, 19 Jun 2013 22:19:44 -0400

liboauth (0.9.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "please make loose libcurl dependency":
    change liboauth-dev's Depends to "libcurl4-gnutls-dev | libcurl4-dev,
    libnss3-dev" (instead of "libcurl4-nss-dev")
    (Closes: #639565)
  * Fix "liboauth0: doesn't work with NSS libcurl flavour":
    build-depend on "libcurl4-gnutls-dev | libcurl4-dev" (instead of
    "libcurl4-nss-dev")
    (Closes: #650138)
  * Thanks to HAMANO Tsukasa and Alessandro Ghedini for accompanying me
    through this maze, and to Satoru KURASHIKI for additional tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2012 14:19:45 +0200
