=== debian/watch ===
version=3
http://sf.net/liboauth/liboauth-(.+)\.tar\.gz
