## liboauth 1.0.3

=== debian/changelog ===
liboauth (1.0.3-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:54:00 +0000

liboauth (1.0.3-5build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:04:58 +0000

liboauth (1.0.3-5) unstable; urgency=medium

  * Adopted package (Closes: #973473, #871919)
  * renamed-tag in debian/liboauth0.lintian-overrides
  * compat level bump 12 -> 13

 -- Laurin Hagemann <laurinhg@gmx.de>  Sat, 31 Oct 2020 14:04:08 +0100

liboauth (1.0.3-4) unstable; urgency=medium

  * QA upload.
  * Remove d/gbp.conf.
    - branch information was wrong.
    - gbp.conf is not needed for normal cases.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 11 Mar 2020 22:43:32 +0000

liboauth (1.0.3-3) unstable; urgency=medium

  * QA upload.
  * Add debian/not-installed to suppress dh_missing warnings.
  * Add 06_null_ptr_deref.patch, cherry-picked from upstream to avoid
    possible null pointer dereference.
  * Drop 02_xmalloc_dont_exit.patch, since fixing the shlib-calls-exit
    lintian warning by introducing a possible null pointer dereference is
    incorrect. Use an override to suppress it instead.
  * Update debian/gbp.conf: change debian branch to debian/master.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 28 Jan 2019 09:25:08 +1100

liboauth (1.0.3-2) unstable; urgency=medium

  * QA upload.
  * Update debian/gbp.conf to conform with DEP14 conventions.
  * Update VCS details.
  * Simplify LFS build rules.
  * Build verbosely.
  * Update Lintian override to use debian-watch-does-not-check-gpg-signature
    tag.
  * Build with Debhelper compat level 12.
  * Set "Rules-Requires-Root: no".
  * Add Build-Depends-Package details to symbols file.
  * Update debian/copyright.
  * Add machine-readable upstream metadata.
  * Update debian/watch.
  * Replace 03_man_page_typos.patch with 03_fix_typos.patch to fix more
    typos detected.
  * Indicate that the patches that I have personally authored have
    been forwarded upstream.
  * Indicate compliance with Debian Policy 4.3.0.

 -- Carlos Maddela <e7appew@gmail.com>  Sun, 27 Jan 2019 09:21:53 +1100

liboauth (1.0.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release [1.0.3].
  * Bump Standards-Version to 4.1.0 and debhelper compat level to 10.
  * debian/control:
    - Update maintainer to Debian QA Group.
    - Update VCS URLs to use secure protocols.
    - Mark liboauth-dev package as Multi-Arch: same.
    - Rewrite package descriptions. Thanks to Martin Eberhard Schauer
      and Justin B Rye. (Closes: #654334)
    - Perform wrap-and-sort.
    - Add build dependency on curl.
  * debian/rules:
    - Simplify clean-up rule.
    - Build with all hardening flags set.
    - Suppress warnings about use of deprecated functions.
    - Enable LFS support on 32-bit architectures.
  * Update library's symbols file to include the functions available
    when built with command-line curl feature.
  * Suppress debian-watch-may-check-gpg-signature Lintian warning.
  * debian/copyright:
    - Update details.
    - Remove redundancy.
    - Use Expat as license identifier, in preference to MIT, since
      it matches this specifically.
  * debian/patches/*:
    - Regenerate with git-buildpackage.
    - Drop 01_fix_manpage_spelling_errors.patch already applied upstream.
    - Fix newly detected typos in man page.
    - Update configure.ac for Autoconf 2.69.
    - Update Makefile.am files for Automake 1.15.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 28 Aug 2017 01:03:20 +1000
