=== debian/watch ===
version=4
opts="pgpmode=none" \
    https://sf.net/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
